
Network Tools - Bug #2247

7.1 support

04/26/2018 09:45 PM - Luke Murphey

Status: Closed Start date: 04/26/2018

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.8   

Description

Related issues:

Copied to Website Monitoring - Bug #2248: 7.1 support Rejected 04/26/2018

Associated revisions

Revision 277 - 10/09/2018 09:56 PM - lukemurphey

Improving styling on Splunk 7.1/7.2

Reference #2247

Revision 278 - 10/09/2018 09:56 PM - lukemurphey

Improving styling on Splunk 7.1/7.2

Reference #2247

History

#1 - 04/26/2018 09:47 PM - Luke Murphey

Results table missing borders

Execute button out of alignment

Splunk green color clashes on the submit button with the tables

#2 - 04/26/2018 10:36 PM - Luke Murphey

- Copied to Bug #2248: 7.1 support added

#3 - 09/19/2018 09:56 PM - Luke Murphey

- Target version changed from 1.2.6 to 1.2.7

#4 - 10/09/2018 09:26 PM - Luke Murphey

- Target version changed from 1.2.7 to 1.2.8

#5 - 10/09/2018 10:00 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
